v2_simfony - APl #1234

Ticket 1

12/10/2021 10:51 AM - Simfony Admin

Status: Open Start date: 12/10/2021
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: d7580469-2cce-4e4c-bff5-1edee43f3032
simcardid: null userld:
accountld: 0a000064-7c9c-1c1e-817¢c-9d36585e00 | parentUserld: null

3e
accountName: Simfony isSellerRestrictedTic false

ket:

tenantName: null
Description
Ticket 1
History
#1 - 12/10/2021 10:52 AM - Simfony Admin
- File logo-sfera.png added
Replay

#2 - 12/10/2021 10:53 AM - Simfony Admin
- File simfony-logo.svg added

Replay and Close

#3 - 12/09/2022 07:27 AM - Redmine Admin

- tenantName set to null

#4 - 01/05/2023 01:27 PM - Redmine Admin

- parentUserld set to null

- isSellerRestrictedTicket set to false

#5 - 01/09/2023 08:18 AM - Redmine Admin
- billingAccountCode set to d7580469-2cce-4e4c-bff5-1edee43f3032
